Source: holotz-castle
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl1.2-dev,
 zlib1g-dev
Standards-Version: 4.6.0
Homepage: https://wiki.debian.org/Games/HolotzCastle
Vcs-Git: https://salsa.debian.org/games-team/holotz-castle.git
Vcs-Browser: https://salsa.debian.org/games-team/holotz-castle

Package: holotz-castle
Architecture: any
Depends:
 holotz-castle-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: platform game with high doses of mystery
 A great mystery is hidden beyond the walls of Holotz's Castle. Will
 you be able to help Ybelle and Ludar to escape alive from the castle?
 Test your dexterity with this tremendously exciting platform game!

Package: holotz-castle-data
Architecture: all
Multi-Arch: foreign
Conflicts:
 holotz-castle-milanb
Provides:
 holotz-castle-milanb
Depends:
 ${misc:Depends}
Description: platform game with high doses of mystery - data files
 This package contains data files for the Holotz's Castle game.
 .
 Included are the milanb and holotz-castle maps.

Package: holotz-castle-editor
Architecture: any
Depends:
 holotz-castle-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: platform game with high doses of mystery - level editor
 This package contains the level editor for the Holotz's Castle game.
 .
 The level editor allows you to modify or create new maps and levels
 for Holotz's Castle.
